Bitcoin Forum
September 24, 2019, 09:53:04 AM *
News: If you like a topic and you see an orange "bump" link, click it. More info.
 
   Home   Help Search Login Register More  
Pages: « 1 [2]  All
  Print  
Author Topic: ...  (Read 5057 times)
MadHacker
Full Member
***
Offline Offline

Activity: 235
Merit: 100



View Profile
November 09, 2011, 11:14:59 PM
 #21

I need this stuff gone!
you can't need the stuff gone to badly...
you havn't lowered any of your prices...
once the 6990's get to $400 you may find they will sell a bit faster.


I've lowered the prices *multiple* times. The 6990's started @ $725.  Cheesy

I need this stuff gone badly because it's taking up space in my new apartment. I no longer have room for the mining rigs at my new place, hence the part-out.

$725 is a bit unrealisticly high...
also its about supply and demand..
before 6990 carrds were hard to get... prices go up
now they arn't so prices have come down.

now your trying to sell used ones....
if i could get a new one for $679, that has a warranty... (which i can) then why would i pay $725?
realisticly you will have to drop your prices below $600 to sell them
try drpping price $25 a day
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1569318784
Hero Member
*
Offline Offline

Posts: 1569318784

View Profile Personal Message (Offline)

Ignore
1569318784
Reply with quote  #2

1569318784
Report to moderator
MadHacker
Full Member
***
Offline Offline

Activity: 235
Merit: 100



View Profile
November 10, 2011, 04:48:50 PM
 #22

Thank you for stating the obvious. If you aren't going to buy anything, please get out of my thread.

Move along now...

its not that i'm not going to buy anything.
i'm just waiting for the prices to drop to something more realistic.
just helping things along.
Pages: « 1 [2]  All
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!